/** Shopify CDN: Minification failed

Line 70:2 Unexpected "/"

**/
.subheading.appear-delay-1 {
    color: #2DA1A9 !important;
}
.menu-block-main .tab-titles-main li{
    color: #248289 !important;
}
a.btn{
    background: #248289 !important;
}
.grid__item.footer__item--footer-1, .grid__item.footer__item--menu_WArqMA, .grid__item.footer__item--menu_FyLXkP, .grid__item.footer__item--footer2 {
    background: #54433B !important;
}
h2.h4.footer__title.small--hide{
    color: #46C5CE !important;
}

.footer-social-main p{
    color: #46C5CE !important;
}
.footer-social-main{
    background-color: #54433B !important;
}
.bottom-footer-right{
    background-color: #54433B !important;
}
.ib--form-container{
    background-color: #54433B !important; 
}
.ib--submit-button_wrapper{
    background-color: #54433B !important; 
}
button.ib--submit-button{
    background-color: #248289!important;
}


/* Menu Page  */
.product-details {
    background-color: rgba(0, 0, 0, .01) !important;
}
.juice-listing-wrapp.with-bg .page-width h2 {
    background-color: rgba(0, 0, 0, .01) !important;
}


/* Reward program page */
.custom__item-inner h2{
    color: #2DA1A9 !important;
}
.section-header h2, .bg_with_count .text-with-icons__blocks .text-with-icons__block {
    background-color: rgba(0, 0, 0, .01) !important;
}
.bottle-block-main .bottle-list-wrapp .bottle-details h6 {
    color: #248289 !important;
}
.bottle-infi-main .text-wrapp h4{
    color: #248289 !important;
}
.subheading.appear-delay {
    color: #2DA1A9 !important;
}
.text-with-icons__block-title h3{
    color: #248289 !important;
}
 */

/* heading */

.headingh3 .text-with-icons__block-title h3{
    color: #fff !important;
}
.headingwhite .text-with-icons__block-title h3{
    color: #fff !important;
}

.menu-block-main .product-grid h3 {
    font-size: 24px;
    line-height: 1.4;
    color: #55433b;
    font-weight: 900;
    letter-spacing: normal;
    position: relative;
    margin: 0 0 5px;
    cursor: pointer;
    text-transform: capitalize;
}

.addon-main-inner .addon-main-content h3 {
    font-size: 24px;
    color: #2DA1A9!important;
    font-weight: 900;
    letter-spacing: 0;
}

.addon-main-content .column-one.column_ h4{
    color: #2DA1A9 !important;
    font-size: 24px;
    font-weight: 900;
    letter-spacing: 0;
}
.addon-main-content .column-two.column_ h4{
    color: #2DA1A9 !important;
    font-size: 24px;
    font-weight: 900;
    letter-spacing: 0;
}
.addon-main-content .column-three.column_ h4{
    color: #2DA1A9 !important;
    font-size: 24px;
    font-weight: 900;
    letter-spacing: 0;
}
.bottle-block-main .bottle-list-wrapp .bottle-details h3 {
    font-family: Larsim;
    font-size: clamp(20px, 2.08333333333vw, 30px);
    text-align: center;
    color: #554344;
    letter-spacing: 0;
    line-height: 1;
    margin: 30px 0 10px;
    font-weight: 500;
}

.bottle-block-main .bottle-list-wrapp .bottle-details h4 {
    list-style: none;
    font-size: clamp(14px, 1.25vw, 18px);
    font-weight: 700;
    line-height: 1.4;
    color: #248289;
    font-weight: 800;
    letter-spacing: normal;
    position: relative;
    margin: 0 0 5px;
    cursor: pointer;
    text-align: center;
}

.bottle-block-main .bottle-list-wrapp .bottle-details h4 {
    list-style: none;
    font-size: clamp(14px, 1.25vw, 18px);
    font-weight: 700;
    line-height: 1.4;
    color: #248289;
    font-weight: 800;
    letter-spacing: normal;
    position: relative;
    margin: 0 0 5px;
    cursor: pointer;
    text-align: center;
}

.bottle-block-main.six-bundle .bottle-list-wrapp .bottle-details h4
 {
    font-size: clamp(18px, 1.66666666667vw, 24px);
}

.ing-wrapp .text-with-icons__blocks .text-with-icons__block h4 {
    text-transform: unset;
    letter-spacing: 0;
    margin: 15px 0 3px;
    font-weight: 900;
    font-size: 28px;
}

.menu-block-main .tab-titles-main li.active {
    color: #55433b !important;
}

.bg_with_count .text-with-icons__block-title h3 {
    color: #fff !important;
}

.bottle-infi-main .text-wrapp h3 {
    list-style: none;
    font-size: 24px;
    /* color: #248289 !important; */
    color: #44c0cb !important;
    line-height: 1.4;
    font-weight: 800;
    letter-spacing: normal;
    position: relative;
    text-align: center;
    margin: 0 0 15px;
}
h2.how-get-heading {
    font-weight: 700 !important;
    color: #2DA1A9 !important;
}
h3.bundle_banefits-title {
    color: #2DA1A9 !important;
}